const mongoose = require("mongoose");

var clickEntriesSchema = new mongoose.Schema({
  article_id: Number,
  title: {
    type: String,
    index: true
  },
  search_query : String,
  click : Number,
  user: String
});
module.exports = mongoose.model("clickEntries", clickEntriesSchema);